@Automate1
Feature: TriggerLevelAutomate
Scenario: AutomateTriggers
Given I navigate to "www.google.com"
And I add wait seconds of "5"
And I take screenshot
Given I navigate to "(url)"
And I click on "[right click me]" link
And I click on "[right click me]" link
And I click on "[right click me]" link
And I click on "[Edit]" link
And I click on "[Selenium]" link
And I click on "[Ajax Demo]" link
And I click on "[SEO]" link
And I click on "[Page-1]" link
And I click on "[Selenium]" link
And I click on "[File Upload]" link
And I upload to "[uploadfile_0]" the file "(column_0)"
And I click on "[terms]" link
And I click on "[submitbutton]" link
And I click on "[Selenium]" link
And I click on "[Login]" link
And I enter into input field "[email]" the value "(column_1)"
And I enter into input field "[email]" the value "(column_2)"
And I enter into input field "[passwd]" the value "(column_3)"
And I click on "[Sign in]" link
Given I navigate to "(url)"
And I click on "[right click me]" link
And I click on "[right click me]" link
And I click on "[right click me]" link
And I click on "[Edit]" link
And I click on "[Selenium]" link
And I click on "[Ajax Demo]" link
And I click on "[SEO]" link
And I click on "[Page-1]" link
And I click on "[Selenium]" link
And I click on "[File Upload]" link
And I upload to "[uploadfile_0]" the file "(column_0)"
And I click on "[terms]" link
And I click on "[submitbutton]" link
And I click on "[Selenium]" link
And I click on "[Login]" link
And I enter into input field "[email]" the value "(column_1)"
And I enter into input field "[email]" the value "(column_2)"
And I enter into input field "[passwd]" the value "(column_3)"
And I click on "[Sign in]" link
